﻿/* DEFAULTS
----------------------------------------------------------*/

/************************************************************************************************************************************************************************************/
/************************************************************  CARACTERÍSTICAS DEFINIDAS PARA CADA UNO DE LOS CLIENTES **************************************************************/
/************************************************************************************************************************************************************************************/
/*  Por cada uno de los clientes del Portal de Zurich, se deberá de crear una nueva hoja de estilos con las siguientes premisas:                                                    */
/*  1.- Cada hoja de estilo tendrá el nombre del cliente (EJ: Cliente0001.css)                                                                                                      */
/*  2.- Esta se deberá de guardar en la carpeta Styles en donde esté publicada el sitio Web                                                                                         */
/*  3.- En la base de datos, se deberá de actualizar el campo 958Zurich.Empresa.EmpRutaCSS con la dirección a dicha hoja de estilos (EJ: Styles/Clientes/Cliente0001.css)           */
/*  4.- La hoja de estilo tendrá las mismas definiciones que la genérica (Zurich.css) salvo las siguientes características a modificar:                                             */
/*      A)  LOGO del Cliente: Se guardará la imagen del logo en la carpeta Images y se actualizará el campo 958Zurich.Empresa.EmpRutaLogo  (EJ: Images/Clientes/Cliente0001.jpg)    */
/*      B)  Se modificará las siguientes características tanto en el BODY como en el HEADER para establacer el fondo de pantalla, la fuente y su color:                             */
body   
{
    background: #E4E2E2;                                /*Fondo de la pantalla*/
    color: #6B6B6B;                                     /*Color de la Fuente*/
    font-family: Arial;                                 /*Fuente*/
}
.header
{
    background: #FFFFFF;                                /*Fondo de la pantalla*/
    color: #000000;                                     /*Color de la Fuente*/
    font-family: Arial;                                 /*Fuente*/
}
.header2
{
    background: #FFFFFF;                                /*Fondo de la pantalla*/
    color: #000000;                                     /*Color de la Fuente*/
    font-family: Arial;                                 /*Fuente*/
}
/************************************************************************************************************************************************************************************/
/************************************************************************************************************************************************************************************/



.general {
font-family: Arial;font-size:9pt; 
COLOR: #000000; 
margin: 0px 0px 0px 0px;
BACKGROUND-COLOR:  #E2EDFF;
SCROLLBAR-FACE-COLOR: #95B7E8; SCROLLBAR-HIGHLIGHT-COLOR: #BFD6F5; SCROLLBAR-SHADOW-COLOR: #000000; SCROLLBAR-3DLIGHT-COLOR: #000000; SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-TRACK-COLOR: #BFD6F5; SCROLLBAR-DARKSHADOW-COLOR: #BFD6F5;
}

body   
{
    margin: 0px;
    padding: 0px;
}

a:link, a:visited
{
    color: #034af3;
}

a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

a:active
{
    color: #034af3;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    width: 100%;
    height: 100%;
    background-color: #fff;
    margin: 20px auto 0px auto;
    border: 1px solid #496077;
}

.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    width: 100%;
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

.header2
{
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}

.main
{
    padding: 0px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 420px;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}


/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    background-color:#3a4f63;
    width:100%;
}

div.menu
{
    padding: 4px 0px 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #465c71;
    border: 1px #4e667d solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: center;
    width: auto;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}

/*Controls Style*/
.DropDownStyle
{
    font-size: 12px;
}

.TextboxStyle
{
    font-size: 12px; 
}

.GridViewAlternativeRow  
{
    font-size: 12px; 
    background-color:#CCCCCC;
}
.GridviewHeader 
{
    font-size: 12px; 
    font-weight: bold;
    color:#FFFFFF;
    background-color:#004080;
    text-align:center;
	text-decoration: none;

}
.GridviewRow
{
    font-size: 12px; 
    text-align:center;
}
.GridviewSelectedRow
{
    font-size: 12px; 
    font-weight: bold;
    color:#004080;
    background-color:#B6DAFD;
    text-align:center;
}


/*update*/

.alinearDerecha 
{
    text-align: right;
}

.Progress_Tex
{
    margin-top: 50px;
    margin-left:-40px;
}
.updateProgress
{
    position:absolute;
    background-color: #ffffff;
    filter: alpha(opacity=80);
    mozopacity: 0.7;
    opacity: 0.7;
    font-weight: bold;
}

.update_form
{
	background-color:White;
}

.updateProgress div
{
	background-color: white;
	padding: 4px;
	position: absolute;
	top: 10%;
	left: 50%;
}

.closeIcon
{
	background-position: right top;
	background-image: url(../Images/close_icon.gif);
	background-repeat: no-repeat;
	position: absolute;
	cursor: pointer;
	width: 19px;
	top: 1px;
	height: 19px;
	right: 1px;
}

/*****Error Mensaje***/

.TextoError
{
    font-weight: bold;
    font-size: 16px;
}

.TextoOpcion
{
    font-weight: bold;
}

.MensajeError
{
    color: #FF3300;
}

/*****Botones***/

.Botones
{
    border-radius: 4px;
    cursor:pointer;
}

.Imagen
{
    text-align:right;
    vertical-align:central;
}

/***************************/

/*CollapsiblePanel*/
.collapsePanel {
	overflow:hidden;	
	Width:99%;
	border:solid 1px Gray;
}

.collapsePanelHeader
{	
	cursor: pointer; 
	vertical-align: middle;
	font-weight: bold;
	Height:20px;
	Width:100%;
			
	border:solid 1px Gray;
	
	font-size: 12px; 
    font-weight: bold;
    color:#FFFFFF;
    background-color:#004080;
}

.contenedorPanel
{
	width:100%;	
}


.hovermenu
{
    width:50%;
    z-index: 3; 
    background-color:#DDD; 
    border: thin solid navy;
}